
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Webzine.WebApplication", "Webzine.WebApplication\Webzine.WebApplication.csproj", "{0F21D365-A429-4078-BB2E-25AD48483016}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{F4D1022B-2133-4DF2-B9E0-C1A75348E57D}"
	ProjectSection(SolutionItems) = preProject
		compose.yaml = compose.yaml
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Webzine.Business", "Webzine.Business\Webzine.Business.csproj", "{4D3B7572-1665-4F16-9918-96BEA738EDD7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Webzine.Business.Contracts", "Webzine.Business.Contracts\Webzine.Business.Contracts.csproj", "{723DDF70-4F85-4C47-B749-5B64FEC632E2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Webzine.Entity", "Webzine.Entity\Webzine.Entity.csproj", "{363C9517-4EA7-4878-9F7A-D3923722B51C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Webzine.EntitiesContext", "Webzine.EntitiesContext\Webzine.EntitiesContext.csproj", "{9362A3F0-FC38-4D84-AEE6-8313D2417229}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Webzine.Repository", "Webzine.Repository\Webzine.Repository.csproj", "{05A69CDF-B96A-4F2F-A0F5-68C5C77DAAB5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Webzine.Repository.Contracts", "Webzine.Repository.Contracts\Webzine.Repository.Contracts.csproj", "{F3FF8EC4-DAC7-4BD4-BBAB-1CF0F32A6EBC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Webzine.Documentation", "Webzine.Documentation\Webzine.Documentation.csproj", "{0FD5670B-BF47-4596-B26D-0AD3A07EC67C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Webzine.Entity.Tests", "Webzine.Entity.Tests\Webzine.Entity.Tests.csproj", "{1B8008AD-7554-43CE-A041-186AFB1CEA01}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0F21D365-A429-4078-BB2E-25AD48483016}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0F21D365-A429-4078-BB2E-25AD48483016}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0F21D365-A429-4078-BB2E-25AD48483016}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0F21D365-A429-4078-BB2E-25AD48483016}.Release|Any CPU.Build.0 = Release|Any CPU
		{4D3B7572-1665-4F16-9918-96BEA738EDD7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4D3B7572-1665-4F16-9918-96BEA738EDD7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4D3B7572-1665-4F16-9918-96BEA738EDD7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4D3B7572-1665-4F16-9918-96BEA738EDD7}.Release|Any CPU.Build.0 = Release|Any CPU
		{723DDF70-4F85-4C47-B749-5B64FEC632E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{723DDF70-4F85-4C47-B749-5B64FEC632E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{723DDF70-4F85-4C47-B749-5B64FEC632E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{723DDF70-4F85-4C47-B749-5B64FEC632E2}.Release|Any CPU.Build.0 = Release|Any CPU
		{363C9517-4EA7-4878-9F7A-D3923722B51C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{363C9517-4EA7-4878-9F7A-D3923722B51C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{363C9517-4EA7-4878-9F7A-D3923722B51C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{363C9517-4EA7-4878-9F7A-D3923722B51C}.Release|Any CPU.Build.0 = Release|Any CPU
		{9362A3F0-FC38-4D84-AEE6-8313D2417229}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9362A3F0-FC38-4D84-AEE6-8313D2417229}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9362A3F0-FC38-4D84-AEE6-8313D2417229}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9362A3F0-FC38-4D84-AEE6-8313D2417229}.Release|Any CPU.Build.0 = Release|Any CPU
		{05A69CDF-B96A-4F2F-A0F5-68C5C77DAAB5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{05A69CDF-B96A-4F2F-A0F5-68C5C77DAAB5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{05A69CDF-B96A-4F2F-A0F5-68C5C77DAAB5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{05A69CDF-B96A-4F2F-A0F5-68C5C77DAAB5}.Release|Any CPU.Build.0 = Release|Any CPU
		{F3FF8EC4-DAC7-4BD4-BBAB-1CF0F32A6EBC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F3FF8EC4-DAC7-4BD4-BBAB-1CF0F32A6EBC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F3FF8EC4-DAC7-4BD4-BBAB-1CF0F32A6EBC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F3FF8EC4-DAC7-4BD4-BBAB-1CF0F32A6EBC}.Release|Any CPU.Build.0 = Release|Any CPU
		{0FD5670B-BF47-4596-B26D-0AD3A07EC67C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0FD5670B-BF47-4596-B26D-0AD3A07EC67C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0FD5670B-BF47-4596-B26D-0AD3A07EC67C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0FD5670B-BF47-4596-B26D-0AD3A07EC67C}.Release|Any CPU.Build.0 = Release|Any CPU
		{1B8008AD-7554-43CE-A041-186AFB1CEA01}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1B8008AD-7554-43CE-A041-186AFB1CEA01}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1B8008AD-7554-43CE-A041-186AFB1CEA01}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1B8008AD-7554-43CE-A041-186AFB1CEA01}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
